package com.njzscloud.supervisory.device.drive.voicebox;

import lombok.Getter;

public abstract class Voicebox {
    @Getter
    protected String sn;

    public Voicebox(String sn) {
        this.sn = sn;
    }

    public abstract void play(String content);
}
